/*
 * File : phEvents.h
 *
 * Description : This file contains constant definitions
 *	for physical layer primitives, and internal events.
 */

#ifndef _phEvents_h_
#define _phEvents_h_

/*
 * Physical layer primitives
 */

const int PH_ActivateReq		= 100;
const int PH_ActivateInd		= 101;
const int PH_DeactivateReq		= 102;
const int PH_DeactivateInd		= 103;
const int PH_DataReq			= 104;
const int PH_DataInd			= 105;

/*
 * Events caused by data on the FIFO - internal to
 * the physical layer
 */

const int PH_Activate			= 106;
const int PH_Data				= 107;
const int PH_Deactivate			= 108;

const int PH_Unknown			= 109;
#endif
